=== debian/control ===
Source: golang-pretty
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9.0.0), golang-go, dh-golang,
	       golang-text-dev
Standards-Version: 3.9.4
Homepage: https://github.com/kr/pretty/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-pretty.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-pretty.git;a=summary

Package: golang-pretty-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-text-dev
Description: Pretty printing for go values
 Package pretty provides pretty-printing for Go values. This is useful
 during debugging, to avoid wrapping long output lines in the
 terminal.
 .
 It provides a function, Formatter, that can be used with any function
 that accepts a format string. It also provides convenience wrappers
 for functions in packages fmt and log.
