## golang-pretty 0.0~git20160325.0.add1dbc

=== debian/changelog ===
golang-pretty (0.0~git20160325.0.add1dbc-1) unstable; urgency=medium

  [ Tonnerre LOMBARD ]
  * It appears it doesn't really hurt anymore to run the tests.
    (Fix committed in 2013. Closes: #802459)
  * debhelper changed its versioning schema with v9.

  [ Anthony Fok ]
  * New upstream version
  * Add debian/gbp.conf setting pristine-tar to True
  * Update fields in debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields
    - Add XS-Go-Import-Path: github.com/kr/pretty
    - Change Maintainer to Debian Go Packaging Team (pkg-go)
    - Add myself as to the list of Uploaders
  * Update debian/copyright
  * Rename golang-pretty-dev to golang-github-kr-pretty-dev
    for pkg-go policy compliance.

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 13:12:37 +0800
