=== debian/control ===
Source: golang-pretty
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang,
               golang-github-kr-text-dev
Standards-Version: 3.9.8
Homepage: https://github.com/kr/pretty/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pretty.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pretty.git
XS-Go-Import-Path: github.com/kr/pretty

Package: golang-github-kr-pretty-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-kr-text-dev
Replaces: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
Breaks: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
Provides: golang-pretty-dev
Description: Pretty printing for Go values
 Go library package github.com/kr/pretty provides pretty-printing
 for Go values. This is useful during debugging, to avoid wrapping
 long output lines in the terminal.
 .
 It provides a function, Formatter, that can be used with any function
 that accepts a format string. It also provides convenience wrappers
 for functions in packages fmt and log.

Package: golang-pretty-dev
Section: oldlibs
Architecture: all
Depends: golang-github-kr-pretty-dev, ${misc:Depends}
Description: Transitional package for golang-github-kr-pretty-dev
 This is a transitional package to ease upgrades to the
 golang-github-kr-pretty-dev package. It can safely be removed.
