=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,5 @@
 # Using it allows us to build applications without patching locations.
 export DH_GOPKG := github.com/kr/pretty
 
-# Currently, tests can't win.
-override_dh_auto_test:
-
 %:
 	dh $@ --buildsystem=golang --with=golang
