## golang-pretty 0.1.0

=== debian/changelog ===
golang-pretty (0.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.1.0
  * Add debian/watch
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    adding "Testsuite: autopkgtest-pkg-go" field,
    setting Priority to optional, bumping Standards-Version to 4.2.1,
    and using secure https URL in debian/copyright, etc.
  * Build-Depends on golang-any instead of golang-go

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 19:51:49 -0700
