=== debian/control ===
Source: golang-pretty
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               golang-any,
               dh-golang,
               golang-github-kr-text-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pretty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pretty.git
Homepage: https://github.com/kr/pretty/
XS-Go-Import-Path: github.com/kr/pretty

Package: golang-github-kr-pretty-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kr-text-dev
Breaks: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
Provides: golang-pretty-dev
Replaces: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
Description: Pretty printing for Go values
 Go library package github.com/kr/pretty provides pretty-printing
 for Go values. This is useful during debugging, to avoid wrapping
 long output lines in the terminal.
 .
 It provides a function, Formatter, that can be used with any function
 that accepts a format string. It also provides convenience wrappers
 for functions in packages fmt and log.

Package: golang-pretty-dev
Architecture: all
Section: oldlibs
Depends: golang-github-kr-pretty-dev,
         ${misc:Depends}
Description: Transitional package for golang-github-kr-pretty-dev
 This is a transitional package to ease upgrades to the
 golang-github-kr-pretty-dev package. It can safely be removed.
