## golang-pretty 0.2.0

=== debian/changelog ===
golang-pretty (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version 0.2.0
  * Remove oldlibs golang-pretty-dev (Closes: #939235)
  * Remove Tonnerre Lombard from Uploaders (Closes: #836490)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 02:10:30 +0800
