## golang-pretty 0.2.1

=== debian/changelog ===
golang-pretty (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 15:25:33 -0600
