## golang-pretty 0.2.1+git20200831.59b4212

=== debian/changelog ===
golang-pretty (0.2.1+git20200831.59b4212-1) unstable; urgency=medium

  * debian/watch: Remove extraneous hyphen in package name
  * New upstream version 0.2.1+git20200831.59b4212
    - Needed by golang-check.v1 to "avoid cycle bug",
      see "diff: detect cycles in the values being compared"
      at https://github.com/kr/pretty/pull/64
  * Vendor in fmtsort from github.com/rogpeppe/go-internal v1.6.2 to avoid
    a dependency loop involving golang-github-rogpeppe-go-internal-dev,
    golang-gopkg-errgo.v2-dev and golang-gopkg-check.v1-dev
  * Update golang-github-kr-text-dev dependency to (>= 0.1.0) as per go.mod
  * Add myself to debian/copyright and update copyright years

 -- Anthony Fok <foka@debian.org>  Mon, 09 Nov 2020 13:30:15 -0700
