=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-pretty-$1.tar.gz%" \
    https://github.com/kr/pretty/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
