## golang-pretty 0.3.0

=== debian/changelog ===
golang-pretty (0.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 01:52:44 -0600

golang-pretty (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Refresh debian/watch
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:55:49 -0600
