=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: golang-pretty
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-kr-text-dev (>= 0.1.0)
-Standards-Version: 4.5.0
+               golang-github-kr-text-dev (>= 0.2.0),
+               golang-github-rogpeppe-go-internal-dev (>= 1.9.0)
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pretty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pretty.git
 Homepage: https://github.com/kr/pretty/
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/kr/pretty
 
 Package: golang-github-kr-pretty-dev
 Architecture: all
-Depends: golang-github-kr-text-dev (>= 0.1.0),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Multi-Arch: foreign
+Depends: golang-github-kr-text-dev (>= 0.2.0),
+         golang-github-rogpeppe-go-internal-dev (>= 1.9.0),
+         ${misc:Depends}
 Breaks: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
 Provides: golang-pretty-dev
 Replaces: golang-pretty-dev (<< 0.0~git20160325.0.add1dbc-1~)
